What is the minimum required version of the Zoom client?

Periodically, Technology Solutions will require users to update their Zoom client. This minimum version requirement is necessary for security and functionality purposes. The table below shows upcoming minimum versions that will be required. Future minimum version requirements and their associated deadlines will be posted here. Note: The minimum client requirement will only affect UIC Zoom users. These will not affect external attendees joining UIC Zoom meetings.

For more information about how to check your Zoom client version please see Zoom's support article: Viewing the Zoom version number

Deadline Minimum Version Associated Clients
June 18th, 2022 12:01 am 5.10.0 Windows, macOS, Linux, mobile

Please take action and update your Zoom mobile and desktop clients before the date above:

  • For information about how to upgrade your Zoom desktop client ahead of time, please visit: Updating your Desktop Client
  • Note: mobile clients should update automatically via the iOS App Store or Google Play Store.

If you do not update your client prior to the date listed above, you will receive the following warning and will be required to update your Zoom desktop application when you attempt to log into the Zoom meeting client. If you're already logged in when this requirement is put into affect, you will be required to update before you can join your next UIUC Zoom meeting or webinar.
 

Zoom minimum client version notification.  The update button is in the lower right corner, to the right of the cancel button.

Please click the update button in the lower right corner, at which point you will see something similar to the following update notice shown below.  Click the update button again in the lower right corner.

 

Details

Article ID: 2434
Created
Thu 6/9/22 10:57 AM
Modified
Tue 6/14/22 12:19 PM